<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="index.css">
</head>
<body>

</body>
<script src="src/StateMachine.js"></script>
<script src="src/App.js"></script>
</html>
